create procedure sistema.sp_actualizarFotoUsuario
@numId int,
@txtFoto nvarchar(300),
@dbResponse varchar(300) output
as
begin
	set nocount on;
	begin tran actualizar
	begin try
		update sistema.datos_usuarios set foto = @txtFoto where id = @numId;
		set @dbResponse = 'success';
		commit tran actualizar
	end try
	begin catch
		SET @dbResponse = 'Ocurrió el siguiente error: '+ERROR_MESSAGE()+', en la línea '+ CONVERT ( NVARCHAR ( 255 ), ERROR_LINE( ) );
		rollback tran actualizar
	end catch
end